@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');



* {
    font-family: Lora, Helvetica, Arial, sans-serif;
}

/* 首頁背景 */
body.pageIndex .main_part {
    background: #ffffffb5;
}


/* 固定背景 */
.animated15 {
    animation: none;
}

/* 最新消息============= */
.promotion_title h2 {
    font-weight: 600;
    font-size: 16px;
    border-bottom: none;
    margin-bottom: 2%;
    margin-top: 0.5%;
    letter-spacing: 2px;
}

.time {
    font-size: 18px;
}



/* ==============關掉================= */

.me_tp_features {
    display: none;
}

.tp_links a.me_tp_call:before {
    display: none;
}

.tp_links a.me_tp_mail:before {
    display: none;
}




/* banner============= */
/* BANNER============================= */
/* .banner:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .3);
} */


.banner h5 {
    font-size: min(max(10px + 4vw, 16px - 5vw), 53px);
    position: absolute;
    bottom: 50%;
    left: 50%;
    z-index: 50;
    color: #fff;
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    text-align: center;
    font-weight: 525;
    text-transform: uppercase;
}

.banner {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 50vh;
    position: relative;
    background-size: cover;
}

/* 關於我們 */
body.other_page .banB {
    background: url(/eapple/chongxdesign/c_bg_b1.jpg) no-repeat center center;
    background-size: cover;
}

/* 服務 */
body.services_page .banB {
    background: url(/eapple/chongxdesign/c_bg_b2.jpg) no-repeat center center;
    background-size: cover;
}

/* 相簿 */
body.album_page .banE, body.album_class_page .banE, body.album_info_page .banE {
    background: url(/eapple/chongxdesign/c_bg_b3.jpg) no-repeat center center;
    background-size: cover;
	display: none;
}

/* 最新消息(文章管理) */
body.blog_page .banblog, body.blog_in_page .banblog {
    background: url(/eapple/chongxdesign/c_bg_b5.jpg) no-repeat center center;
    background-size: cover;
}

/* 聯繫 */
body.case_page .banB {
    background: url(/eapple/chongxdesign/c_bg_b6.jpg) no-repeat center center;
    background-size: cover;
}


/* 聯繫表單 */
body.contact_page .banC {
    background: url(/eapple/chongxdesign/c_bg_b7.jpg) no-repeat center center;
    background-size: cover;
}





@media screen and (max-width: 768px) {
    .banner, body.services_page .banner, .banB, .banA, .banC, .banD, .banE, .banF, .banner.banblog {
        position: relative;
        padding: 30% 0% 30% 0%;
    }

    .banner, body.services_page .banner, body.album_page .banner, body.product_page .banner, body.blog_page .banner, body.contact_page .banner {
        background-attachment: inherit;
        background-size: cover;
    }

    .banner h5 {
        font-size: min(max(1px + 5vw, 16px - 5vw), 53px);
        bottom: 45%;
        left: 50%;
    }

}

.path {
    display: none;
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.swiper-slide img {
    height: auto;
}

/* logo */
.nav-brand h1 {
    display: block;
    background: url(/eapple/chongxdesign/c_logo.svg);
    background-size: contain;
    width: 170px;
    height: 71px;
    background-repeat: no-repeat;
    text-indent: 101%;
    overflow: hidden;
    white-space: nowrap;
    /* filter: contrast(0) brightness(100); */
}

.header_area.sticky .nav-brand h1 {
    filter: initial;
}

.nav-header {
    height: 100%;
}

a.nav-brand {
    padding: 2px 0;
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
}

.navigation-portrait .nav-brand {
    justify-content: center;
}

@media screen and (max-width: 768px) {
    .nav-header {
        padding: 2% 0;
    }

    .nav-brand h1 {
        filter: initial;
    }
}

/*header*/
.main_header_area {
    background: #fff;
}

.header_area {
    width: 100%;
}

header.header_area.sticky .main_header_area {
    background: #fff;
    transition: all 0.5s ease-in-out;
}


.header_area.sticky .main_header_area {
    height: initial;
    transition: all 0.8s ease-in;
}

.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

.main_header_area .container {
    max-width: 1500px;
    padding: 0.5% 80px;
}

.header_area.sticky .nav-brand img {
    filter: inherit;
}

.nav-menu {
    margin: 0px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 20px 20px 10px 20px;
    box-sizing: border-box;
    margin-left: 150px;
    flex-wrap: wrap;
}

.navigation-portrait .nav-brand {
    margin: auto;
}

.nav-menu>li {
    transition: all 0.6s;
    display: inline-block;
    vertical-align: top;
}


.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a {
    color: #444;
}

.nav-dropdown>li>a:hover, .nav-dropdown>li>a:focus {
    color: #cc9900;
}

.nav-menu>li>a {
    padding: 0 20px;
    display: block;
    line-height: 20px;
    position: relative;
    font-size: 0.7rem;
    text-align: center;
}

.nav-menu>li>a:not(.tp_links a)::after {
    color: black;
    display: block;
    font-size: 14px;
}

.nav-menu>li>a:not(.tp_links a):hover:after {
    color: #444;
}


/*下拉文字hover*/
.nav-dropdown {
    background: #ffffffdb;
}

.nav-dropdown>li>a {
    background-color: transparent;
}


@media screen and (max-width: 768px) {
    .main_header_area {
        height: auto;
    }

    .header_area .nav-brand img {
        filter: inherit;
    }

    .nav-menu {
        padding: unset;
        ;
    }

    .main_header_area .nav-menu {
        display: block;
    }

    .pageIndex .header_area .nav-brand img {
        filter: inherit;
    }

    .main_header_area .container {
        padding: 0;
    }

    .nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a {
        color: #333333;
    }

    .navigation-portrait .nav-menu>li>a {
        line-height: initial;
        font-size: 16px;
    }

}



.navigation-portrait .nav-menus-wrapper {
    background-color: #fff;
    width: 80%;
}


.submenu-indicator {
    margin-top: 13px;
}

/* 下拉小三角 */
span.submenu-indicator-chevron {
    display: none;
}

/*手機板選單調整*/
.navigation-portrait .nav-toggle {
    color: #333333;
}

.nav-toggle:before {
    background-color: #333333;
    box-shadow: 0 0.5em 0 0 #333333, 0 1em 0 0 #333333;
}


/*首頁促銷方案區塊*/
.news_part {
    display: none;
}

/* ================================== */
@media screen and (max-width: 1102px) {

    /* .nav-menu {padding: 0 0;} */
    .main_header_area .nav-menu>li {
        padding: 5px 0;
    }
}

@media screen and (max-width: 768px) {
    .nav-menu>li>a:not(.tp_links a)::after{display: none;}


    /* 開啟手機板下方按鈕所需設定 */
    #bottom_menu {
        display: block;
    }
    #bottom_menu li:first-child:nth-last-child(3), #bottom_menu li:first-child:nth-last-child(3) ~ li{width: 100%;}
    #bottom_menu li:first-child:nth-last-child(3) ~ li{display: none;}

    #to_top {
        bottom: 60px;
    }

    .nav-menu {
        padding: 0 10px 0 10px;
    }

    /*製作選單隔線*/
    .nav-menu>li {
        border-left: 0px;
    }

    /*調整手機板選單*/
    .nav-dropdown>li, .nav-dropdown>li>a{    display: flex;
        justify-content: center;
    }
    .navigation-portrait .nav-dropdown>li>a {
        padding: 12px 20px 12px 20px;
        width: 100%;
        text-align: center;
        display: inline-block;
        width: calc(100% - 80px);
    }

    }

    .navigation-portrait .nav-menu a {
        color: #333333;
    }

    .nav-dropdown>li>a, .nav-dropdown>li>a {
        letter-spacing: 2px;
        color: #333333;
        background: none;
    }

    /*下拉文字*/
    .nav-dropdown>li>a:hover, .nav-dropdown>li>a:focus {
        background: none;
        color: #798a99;
    }

    /*下拉文字hover*/
    .nav-dropdown>li>a:hover {
        color: #333333;
    }

    /*下拉文字hover*/
    .nav-dropdown>li:hover>a, .nav-dropdown>li.focus>a {
        color: #333333;
    }

    /*下拉文字hover2*/
    .navigation-portrait .nav-menu>li:last-child {
        display: none;
    }

    .list_before.info {
        width: 100%;
        max-width: 100%;
    }

    .contact_form li .form__insert {
        width: 76%;
    }

    #bottom_menu li {
        width: 100%;
    }

    .footer_info li:nth-child(1) {
        display: grid;
    }
}



@media screen and (max-width: 680px) {
    .nav-brand img {
        max-width: 240px;
        padding-top: 1.5%;
    }
}

@media screen and (max-width: 600px) {
    .nav-header {
        padding: 10px 50px 0 10px;
    }

    /* .subbox_item {width: 100%;} */
}


/* header中英文顯示 */

.nav-menu>li:nth-child(1)>a:after {
    content: '首頁';
}

.nav-menu>li:nth-child(2)>a:after {
    content: '關於彙禾';
}

.nav-menu>li:nth-child(3)>a:after {
    content: '服務項目';
}

.nav-menu>li:nth-child(4)>a:after {
    content: '作品欣賞';
}

.nav-menu>li:nth-child(5)>a:after {
    content: '最新消息';
}

.nav-menu>li:nth-child(6)>a:after {
    content: '聯絡彙禾';
}

.nav-menu>li:nth-child(7)>a:after {
    content: '線上諮詢';
}


/* 結束 */

/* =========footer======== */
.footer_info li p.mail:before{white-space:nowrap;}
.footer_info li p{    white-space: pre-wrap;word-break:break-all;
}

/*footer*/
.footer {
    padding: 0;
    background: #fff;
}

.footer_logo {
    display: none;
}

.footer .center {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
}

.box_link {
    width: 100%;
    text-align: center;
}

.box_link li {
    display: inline-block;
    opacity: 0.6;
    transition: all 0.5s;
}

.box_link li:hover {
    opacity: 1;
}

.footer_info {
    width: 100%;
    background: #c0c0c011;
    padding-top: 3%;
    padding-bottom: 1%;

}

.footer_info ul {
    width: 100%;
    margin: 20px 0;
    position: relative;
}
/* 裝飾 */
.footer_info ul:before {
    content: '';
    position: absolute;
    top: 15%;
    background: #969286;
    width: 6%;
    height: 1px;
}

.footer_info li{display: grid;}

.footer_info li:nth-child(2) {
    display: none;
}

.footer_info li:nth-child(1) {
    width: auto;
    margin-left: 5%;
}

.footer_info .fax {
    display: none;
}

.copy {
    color: #333;
    padding: 20px 0;
    font-size: 12px;
    line-height: 1.8em;
    margin: 0 60px;
    font-family: Lora, Helvetica, Arial, sans-serif;
}

.copy a {
    color: #333;
}

.copy a:hover {
    color: rgb(0, 0, 0);
}


/*資訊icon*/
.footer_info li p {
    color: #333333;
    letter-spacing: 2px;
    line-height: 27px;
    display: inline-block;
    position: relative;
    padding-left: 22px;
    margin-left: 10px;
    margin: 0 0px 0px 40px;
}

/*文字*/
.footer_info li p.tel:after {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    width: 17px;
    height: 17px;
    background-size: contain !important;
    background: url(/eapple/chongxdesign/f_call.svg);
}

.footer_info li p.phone:after {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    width: 17px;
    height: 17px;
    background-size: contain !important;
    background: url(/eapple/chongxdesign/f_phone.svg);
}

.footer_info li p.mail:after {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    width: 17px;
    height: 17px;
    background-size: contain !important;
    background: url(/eapple/chongxdesign/f_mail.svg);
}

.footer_info li p.add:after {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    width: 17px;
    height: 17px;
    background-size: contain !important;
    background: url(/eapple/chongxdesign/f_map.svg);
}

/* ------- */
.footer_info li:nth-child(2) {
    display: none;
}

@media screen and (max-width: 768px) {
    .footer_info li:nth-child(1) {
        text-align: left;
    }
    .footer_info ul li:nth-child(1){width: auto;}
}

@media screen and (max-width: 516px) {
    .footer_info li:nth-child(1) {
        padding-left: 0px;
    }
}

/* ======適合網站============== */
@media screen and (max-width: 768px) {

    /* 大圖調整 */
    .swiper-slide img {
        animation-fill-mode: none;
        -webkit-animation-fill-mode: none;
    }

    /* 新版最新消息內頁 */
    .blog_back {
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;
    }

    .blog_back a {
        width: 31.5%;
    }
}



/* 相簿================================= */
/* 相簿============================================================== /
.path{display: none;}
/ 標題 */
.subalbum-menu h2 {
    color: #fff;
}

.block {
    background: #fff;
}

/* 觀看其他 */
.album_fixed_title embed {
    display: none;
}

.album_fixed_title {
    display: none;
}

.other_album_choice li {
    background: #333;
    display: none;
}

.other_album_choice li {
    margin-top: 2%;
}

/* 相簿第一層內頁=========== */

body.album_page .main_part {
    max-width: 2000px;
}

.show_content {
    width: 100%;
    padding: 0;
}

.subalbum-menu {
    padding: 0;
}

.other_subalbum li {
    width: 33%;
    margin: 0;
}

ul.show-list.clearfix {
    display: flex;
    flex-wrap: wrap;
    margin: 3%;
}

body.album_page .main_part {
    max-width: 2000px;
    margin: 0;
    padding: 0;
}

.album_page .show-list .item {
    width: 33.3333%;
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
    margin: 20px 10px;
    padding: 0;
    margin: auto 0;
    box-sizing: border-box;
    padding: 0% 2%;
    margin-bottom: 3%;
}

.overlay {
    display: none;
}

.album_page .show-list .item a {
    max-width: 100%;
}

.album_page .show-list .show_pic {
    height: 33vh;
    line-height: 260px;
    padding: 0;
    padding-bottom: 0;
}

.album_page .show-list .show_pic img {
    max-width: 100%;
    max-height: 100%;
    transition: 1s;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.album_page .show-list .show_pic img:hover {
    transform: scale(1.1);
}

.album_page .show-list .show_name {
    height: auto;
    font-size: 17px;
    color: black !important;
    border: none;
    text-align: center;
    background: #fff;
    padding: 14px;
    transition: all ease-in .3s;
    line-height: 1;
    margin: 0;
    padding: 2% 7%;
}


.album_page .show-list .item a:after {
    content: “”;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border: 0px solid rgba(255, 255, 255, 0.4);
    -webkit-transition: border 0.5s;
    -o-transition: border 0.5s;
    transition: border 0.5s;
    transition: 0.5s;
    pointer-events: none;
}

ul.show-list.clearfix:hover a:hover:after {
    border-width: 13px;
}

.album_page .show-list .item:hover .show_name {
    color: #fff;
    opacity: 1;
}

.other_subalbum li a:after {
    content: “”;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 50%);
    z-index: 1;
    opacity: 0;
    transition: 0.5s;
    pointer-events: none;
}

ul.show-list.clearfix:hover a:hover:after {
    opacity: 0;
    transition: 0.5s;
}

ul.show-list.clearfix:hover a:after {
    opacity: 1;
    transition: 0.5s;
}

@media screen and (max-width: 1200px) {
    .album_page .show-list .item {
        width: 49.99999%;
    }
}

@media screen and (max-width: 600px) {
    .album_page .show-list .item {
        width: 100%;
    }
}

/* 相簿第二層內頁===========================— */
body.album_class_page .main_part {
    max-width: 2000px;
    margin: 0;
    padding: 0;
}

.other_subalbum {
    display: flex;
    flex-wrap: wrap;
    margin: 3%;
}

body.album_class_page .other_subalbum li {
    position: relative;
    width: 33.3333%;
    margin-bottom: 3%;
    padding: 0% 2%;
}

.other_subalbum li p {
    color: black;
    font-size: 17px;
    border: none;
    text-align: center;
    transition: all ease-in .3s;
    padding: 3%;
}

.other_subalbum li:hover p {
    opacity: 1;
}

.other_subalbum li a>div {
    height: 33vh;
    line-height: 260px;
    padding-bottom: 0;
    overflow: hidden;
}

.other_subalbum li a img {
    max-width: 100%;
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
    height: 100%;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    transition: all 0.2s;
}

.other_subalbum li a:hover img {
    transform: scale(1.1);
    max-width: 100%;
    max-height: 100%;
    transition: 1s;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.other_subalbum li a:after {
    content: “”;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 50%);
    z-index: 1;
    opacity: 0;
    transition: 0.5s;
    pointer-events: none;
}

.other_subalbum:hover a:hover:after {
    opacity: 0;
    transition: 0.5s;
}

.other_subalbum:hover a:after {
    opacity: 1;
    transition: 0.5s;
}

@media screen and (max-width: 1200px) {
    .other_subalbum li {
        width: 49.99999%;
    }
}

@media screen and (max-width: 600px) {
    .other_subalbum li {
        width: 100%;
    }
}

/* 相簿第三層內頁================== */

body.album_info_page .main_part {
    max-width: 2000px;
    margin: 0;
    padding: 0;
}

ul.pic-list.clearfix {
    display: flex;
    flex-wrap: wrap;
    margin: 3%;
}

.album_info_page .pic-list .show_pic img {
    max-width: 100%;
    max-height: 100%;
    transition: 1s;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.album_info_page .pic-list .show_pic {
    height: 33vh;
    line-height: 260px;
    padding: 0;
    padding-bottom: 0;
}

.album_info_page .pic-list .item {
    position: relative;
    padding: 0;
    margin: 0;
    width: 33.3333%;
    padding: 0% 2%;
    margin-bottom: 3%;
}

.album_info_page .pic-list .item h6 {
    padding: 2%;
    text-align: center;
    transition: all ease-in .3s;
    display: none;
}

ul.pic-list.clearfix li a:after {
    content: “”;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 50%);
    z-index: 1;
    opacity: 0;
    transition: 0.5s;
    pointer-events: none;
}

ul.pic-list.clearfix:hover a:hover:after {
    opacity: 0;
    transition: 0.5s;
}

ul.pic-list.clearfix:hover a:after {
    opacity: 1;
    transition: 0.5s;
}

@media screen and (max-width: 1200px) {
    .album_info_page .pic-list .item {
        width: 49.99999%;
    }
}

@media screen and (max-width: 600px) {
    .album_info_page .pic-list .item {
        width: 100%;
    }
}

/* 聯絡我們================ */
.contact_content {
    padding: 0;
}

body.contact_page .main_part {
    max-width: 1200px;
    margin: auto;
}

.contact_form li .form__label {
    width: 90px;
    display: flex;
    justify-content: flex-end;
    color: #333;
}

.star {
    order: -1;
}

h4.blank_letter.i {
    color: #969286;
}

h4.blank_letter.f {
    color: #969286;
    text-align: center;
}

.contact_form li {
    display: flex;
    padding: 2% 0 2% 90px;
}

.list_before {
    color: #333;
}

.contact_form li .form__insert {
    color: #333;
}

.rewrite {
    color: #333;
}

.captcha {
    margin-right: 10px;
}

.contact_form li img:nth-last-child(1) {
    vertical-align: middle;
}

input[type="checkbox"], input[type="radio"] {
    margin: 0 6px 0 6px;
}

input[type="checkbox"]:nth-child(1), input[type="radio"]:nth-child(1) {
    margin: 0 6px 0 0;
}

.contact_form li.last {
    float: right;
}


.contact_content {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: space-around;
    width: 100%;
    max-width: 90%;
}



.contact_content .information_left {
    display: none;
}

.contact_content .information_right {
    width: 100%;
}

h4.blank_letter.i {
    display: none;
}

h4.blank_letter.f {
    display: none;
}

body.contact_page .list_before {
    color: #333;
    display: flex;
    flex-direction: column-reverse;
    max-width: 100%;
    width: 100%;
    display: none;
}

.contact_form li.last {
    float: right;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}


body.contact_page form.style1 {
    width: 100%;
    padding: 3%;
}

.list_before.info li {
    display: flex;
    flex-wrap: wrap;
}

.contact_form li {
    border: 1px solid rgba(0, 0, 0, .1);
    margin-bottom: 3%;
}

.list_before.info li:last-child {
    margin-bottom: 5%;
}

@media screen and (max-width: 768px) {
    body.contact_page .list_before {
        margin: auto;
    }

    .contact_content .information_right {
        width: 90%;
        margin: auto;
    }

    body.contact_page form.style1 {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 10%;
    }

    .contact_content .information_left {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    .list_before.info li:last-child iframe {
        height: 80%;
    }

    .list_before.info li:last-child {
        margin-bottom: 0%;
    }

    .contact_content .information_left {
        order: 1;
        border-top: solid 1px #969286;
    }

    body.contact_page .list_before {
        margin: 0 7%;
    }

}


@media screen and (max-width: 433px) {
    .contact_form li.last {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row-reverse;
    }

}



/* 按鈕 */

.products-box {
    margin-bottom: 2%;
}


.animated-arrow {
    background: transparent;
    margin-top: 40px;
    margin-bottom: 70px;
}

a.animated-arrow.stay_mid {
    color: #595757;
}

.animated-arrow:before {
    content: '';
    display: inline-block;
    position: absolute;
    border: 1px solid #969286;
    background: transparent;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    z-index: -1;
    border-radius: 0px;
    transition: all .5s ease;
}

.animated-arrow:after {
    content: '';
    border: 1px solid #969286;
    border-width: 1px 1px 0 0;
    width: 8px;
    height: 8px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 23px;
    top: 21px;
}


.last .animated-arrow {
    position: relative;
}


.animated-arrow:hover:before {
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    border-radius: 100%;
}

.arrow {
    display: none;
}

input.innersend {
    color: #595757;
}


/* 文章管理================================== */

/* 首頁文章管理 */
.module_i_news .title_i_box h6{font-weight: 500;}

body.pageIndex .module_i_news .title_i_box h4 {
    position: relative;
    font-weight: 500;
}

body.pageIndex .module_i_news .title_i_box h4 {
    color: black;
}

body.pageIndex .animated-arrow.stay_mid {
    width: 200px;
    padding: 0 0 0px 70px;
    color: #181818;
}

body.pageIndex .module_i_news .title_i_box {
    margin: 0;
    margin-top: 3%;
}

body.pageIndex .module_i_news .title_i_box h4 {
    font-family: 'Playfair Display';
}



body.pageIndex .module_i_news ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 120px;
}


body.pageIndex .i_blog_le {
    display: block;
    width: 100%;
    overflow: hidden;
}

body.pageIndex .i_blog_le img {
    max-width: 100% !important;
    min-width: 100%;
    height: 300px;
    max-height: 300px;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    display: inline-block;
}

body.pageIndex .module_i_news {
    padding: 0;
    padding-bottom: 2%;
}

body.pageIndex .module_i_news ul {
    list-style: none;
    max-width: 100%;
    margin: 0px;
}


body.pageIndex .module_i_news li a:hover:after {
    display: none;
}

body.pageIndex .module_i_news li a:hover:before {
    display: none;
}

body.pageIndex .module_i_news li {
    width: 33.3333%;
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
    margin: 20px 10px;
    padding: 0;
    margin: auto 0;
    box-sizing: border-box;
    padding: 4% 2% 0 2%;
    margin: 0;
}

body.pageIndex .i_blog_le {
    padding-bottom: 0px;
    padding: 0;
    max-width: 100% !important;
    min-width: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    display: inline-block;
}

body.pageIndex .i_blog_le {
    padding: 0;
}

body.pageIndex .i_blog_ri {
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin: 0;
    transition: all ease-in .3s;
    opacity: 0;
}


body.pageIndex .module_i_news .i_blog_ri {
    width: 100%;
}

body.pageIndex .module_i_news li:hover img {
    filter: none;
    transition: 0.8s;
    transform: scale(1.05);
}


body.pageIndex .i_blog_ri h5 {
    font-weight: 500;
    font-size: 20px;
    color: black;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
}

body.pageIndex .i_blog_ri p {
    font-size: 15px;
    color: #353535;
    line-height: 130%;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    word-break: break-all;
    display: none;
}

body.pageIndex .i_blog_ri {
    opacity: 1;
    position: relative;
}

@media screen and (max-width: 768px) {
    body.pageIndex .module_i_news li, .module_i_news li:hover {
        flex: 0 0 100%;
    }
}

@media screen and (max-width: 1200px) {
    body.pageIndex .module_i_news li {
        width: 49.99999%;
    }
}


@media screen and (max-width: 768px) {
    body.pageIndex .i_blog_ri {
        font-size: 16px;
        bottom: 0;
        top: initial;
        opacity: 1;
        width: 100%;
        padding: 10px;
        margin: 0px;
    }

    body.pageIndex .module_i_news li:hover img {
        filter: none;
    }
}
@media screen and (max-width: 476px) {
    body.pageIndex .module_i_news ul{padding: 0 50px;}
}

/* 內頁文章管理 */
/*文章設定*/
body.blog_in_page .main_part, .blog_page .main_part {
    max-width: 1600px !important;
}
.blog_box_edit img{width: 100% !important;}

.blog_subbox {
    display: flex;
    flex-wrap: wrap;
}

.subbox_item {
    width: calc(100% / 2);
}

.blog_list_le, .blog_list_ri {
    width: 100%;
}

.subbox_item a:after {
    background: rgb(205 170 130 / 30%);
    border: none;
}

.subbox_item a:before {
    background: transparent;
    color: black;
    border: 2px solid;
    text-shadow: 0 0 3px rgb(0, 0, 0, 50%);
}

.blog_back a.article_btn_back {
    background: #969286;
}

.blog_le .accordion>li:hover, .blog_le .accordion>li.on_this_category {
    background: #969286 !important;
}

.share_page .edit {
    text-align: justify;
    line-height: 180%;
}

.subbox_item a:before, .subbox_item a:after {
    transition: 0.3s;
}

.blog_box_edit {
    line-height: 180%;
    text-align: justify;
    color: black;
    letter-spacing: 0.3px;
}

h4.blog_category_title {
    text-align: justify;
    color: black;
    font-weight: lighter;
    letter-spacing: 1.2px;
    display: none;
}

.link a {
    color: black;
    width: 100%;
    display: block;
    padding: 15px 10px;
}

.accordion li .link {
    padding: 0;
}

h5.blog_le_t {
    color: #969286;
}

.blog_list_ri h5 {
    color: black;
}

.blog_list_ri em {
    color: #969286;
}

.blog_list_ri p {
    color: #353535;
}

.blog_le .accordion>li:hover .link a, .blog_le .accordion>li.on_this_category .link a {
    text-shadow: 0 0 3px rgb(0, 0, 0, 50%);
}

.blog_search input[type=search] {
    border-radius: 5px;
    padding: 2% 10%;
}

.blog_le .accordion {
    border-radius: 5px;
}

h5.blog_le_t {
    display: none;
}

.link a {
    padding: 6% 10%;
}


.blog_list_le {
    display: block;
    width: 100%;
    overflow: hidden;
}

.blog_list_le img {
    max-width: 100% !important;
    min-width: 100%;
    height: 300px;
    max-height: 300px;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    display: inline-block;
}

@media screen and (max-width: 1024px) {
    .subbox_item {
        width: 50%;
    }
}

@media screen and (max-width: 600px) {
    .subbox_item {
        width: 100%;
        margin-bottom: 1%;
    }

    .subbox_item a:hover:after {
        width: 0;
    }

    .subbox_item a:hover:before {
        transform: translate(-50%, -130%) scale(1);
    }
}